Package Details: ums 8.2.0-1

Git Clone URL: https://aur.archlinux.org/ums.git (read-only)
Package Base: ums
Description: Universal Media Server: a DLNA-compliant UPnP Media Server. Build based on Java 8.
Upstream URL: http://www.universalmediaserver.com/
Licenses: GPL2
Submitter: Red_Squirrel
Maintainer: Mitch
Last Packager: Mitch
Votes: 77
Popularity: 2.011385
First Submitted: 2012-06-14 14:28
Last Updated: 2019-06-23 07:24

Dependencies (11)

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

Mitch commented on 2016-12-25 22:33

Try upgrading your system first with pacman and then install ums with yaourt or manual via makepkg -s.
Also see: https://wiki.archlinux.org/index.php/Arch_User_Repository#Foo_in_the_AUR_does_not_compile_when_I_run_makepkg.3B_what_should_I_do.3F

detomassino commented on 2016-12-25 20:02

I removed ums and tsmuxer-cli-ng, now having problem installing ums because tsmuxer-ng-bin dependency fails to install with the following error

loading packages...
resolving dependencies...
warning: cannot resolve "lib32-gcc-libs", a dependency of "tsmuxer-ng-cli-bin"
warning: cannot resolve "lib32-freetype2", a dependency of "tsmuxer-ng-cli-bin"
warning: cannot resolve "lib32-gcc-libs", a dependency of "tsmuxer-ng-gui-bin"
warning: cannot resolve "lib32-qt4", a dependency of "tsmuxer-ng-gui-bin"
:: The following packages cannot be upgraded due to unresolvable dependencies:
tsmuxer-ng-cli-bin tsmuxer-ng-gui-bin


Mitch commented on 2016-12-17 10:35

I fixed the dependency issue caused by the new tsMuxer package name.
For existing installing first you need to remove ums and tsmuxer-cli-ng.
Then reinstall ums.

Eisenmann commented on 2016-12-17 09:50

Installation fails, because the dependancy tsmuxer-cli-ng has been changed to tsmuxer-ng-cli-bin.

rangerjo commented on 2016-12-09 15:41

Installation failed for me because the dependency live-media was installed as AUR, but is now available in the official repositories: https://www.archlinux.org/packages/extra/x86_64/live-media/

Mitch commented on 2016-07-13 12:26

The signature from http://www.fosshub.com/Universal-Media-Server.html matches the PKGBUILD sha256sum. Can you retry and re-download?

Cysioland commented on 2016-07-13 12:18

Checksum fails

matschi commented on 2016-06-14 09:21

@Mitch: For me, the link does seem to only download 58268b of the 71MB Package when wget-ing.
PKGBUILD works with the sourceforge link:
https://sourceforge.net/projects/unimediaserver/files/Official%20Releases/Linux/UMS-6.3.2-Java8.tgz/download

Mitch commented on 2016-06-13 20:29

Indeed. I'm getting a 502 Bad Gateway error.
You can download the file manual from http://www.fosshub.com/Universal-Media-Server.html/UMS-6.3.2-Java8.tgz.
Sadly this link doesn't work in the PKGBUILD.

matschi commented on 2016-06-13 20:19

Looks to me as if the source link was down.

-> Downloading 1464334809UMS-6.3.2-Java8.tgz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- 0:01:00 --:--:-- 0
Warning: Transient problem: HTTP error Will retry in 3 seconds. 3 retries
Warning: left.
0 0 0 0 0 0 0 0 --:--:-- 0:01:00 --:--:-- 0
Warning: Transient problem: HTTP error Will retry in 3 seconds. 2 retries
Warning: left.
0 0 0 0 0 0 0 0 --:--:-- 0:01:00 --:--:-- 0
Warning: Transient problem: HTTP error Will retry in 3 seconds. 1 retries
Warning: left.
0 0 0 0 0 0 0 0 --:--:-- 0:01:00 --:--:-- 0
curl: (22) The requested URL returned error: 504 Gateway Time-out
==> ERROR: Failure while downloading http://app.oldfoss.com:81/download/Universal-Media-Server/1464334809UMS-6.3.2-Java8.tgz
Aborting...
==> ERROR: Makepkg was unable to build ums.
==> Restart building ums ? [y/N]